Bug 961009 - Docs: --tcp_nodelay broker option to have yes/no values
Docs: --tcp_nodelay broker option to have yes/no values
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
2.2
All All
medium Severity low
: 3.0
: ---
Assigned To: Jared MORGAN
Eric Sammons
: EasyFix, Patch
Depends On: 894375
Blocks: 768114 961008
  Show dependency treegraph
 
Reported: 2013-05-08 10:07 EDT by Joshua Wulf
Modified: 2015-08-09 21:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 894375
Environment:
Last Closed: 2015-01-22 10:27:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Apache JIRA QPID-3689 None None None Never

  None (edit)
Comment 1 Joshua Wulf 2013-08-05 22:42:56 EDT
From https://bugzilla.redhat.com/show_bug.cgi?id=894375

command line:
--tcp-nodelay off
--tcp-nodelay on

config file: 

QPID_TCP_NODELAY=off
QPID_TCP_NODELAY=on
Comment 3 Leonid Zhaldybin 2013-08-20 05:29:43 EDT
The option --tcp-nodelay is described properly in the documentation now, along with yes/no parameter for this option.

-> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.